body, html {
	background: url("../images/gradient.jpg") repeat scroll 0 0 #E6E6E8;
	font-size: 11px;
	line-height: 16px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	box-sizing: content-box;
	-moz-box-sizing: content-box;
}

a {
	color: #b87a33;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}

p {
	padding-bottom: 11px;
}

.capitals {
	text-transform: uppercase;
}

.closed {
    display: none;
}

.hidden { 
	display: none; 
	visibility: hidden;
}

.invisible { 
	visibility: hidden;
}

.clear {
	clear: both;
	height: 0;
	line-height: 0;
	overflow: hidden;
}

.clear_left {
    clear: left;
}
.clear_right {
    clear: right;
}

.clear_break {
	clear: both;
}

.center {
	margin: 0 auto;
}

.additional_content,
.expandable_hidden,
.terms,
.pick_your_perks,
.signature_meetings,
.hot_dates,
.directions_i93_south,
.directions_route_1,
.directions_i93_north,
.directions_west_mass,
.directions_storrow,
.directions_logan, 
.directions_green_line, 
.directions_red_line {
	display: none;
	clear: both;
}

.more {
	background: url('/design/images/more.gif') no-repeat right 3px;
	display: inline-block;
	padding-right: 13px;
	font-weight: bold;
	cursor: pointer;
}
.more.inline {
	display: inline;
}
.more.no_plus {
	background: none;
}
.more.expanded {
	background-position: right -17px;
}

.button.register_now {
	background: url('/design/images/register-now.png') no-repeat;
	height: 27px;
	width: 100px;
	text-indent: -9999px;
	display: inline-block;
}
.button.register_now:hover {
	background-position: 0 -27px;
}
.button.wedding {
	background: url('/design/images/plan-a-wedding.png') no-repeat;
	height: 27px;
	width: 155px;
	text-indent: -9999px;
	display: inline-block;
}
.button.wedding:hover {
	background-position: 0 -27px;
}
.button.event {
	background: url('/design/images/plan-an-event.png') no-repeat;
	height: 27px;
	width: 155px;
	text-indent: -9999px;
	display: inline-block;
}
.button.event:hover {
	background-position: 0 -27px;
}
.button.rfp {
	background: url('/design/images/request-for-proposal.png') no-repeat;
	height: 27px;
	width: 155px;
	text-indent: -9999px;
	display: inline-block;
}
.button.rfp:hover {
	background-position: 0 -27px;
}
.button.plan_a_meeting {
	background: url('/design/images/plan-a-meeting.png') no-repeat;
	height: 27px;
	width: 155px;
	text-indent: -9999px;
	display: inline-block;
}
.button.plan_a_meeting:hover {
	background-position: 0 -27px;
}
.button.purchase_now {
    background: url("/design/images/purchase-now.png") no-repeat scroll 0 0 transparent;
    display: inline-block;
    height: 27px;
    text-indent: -9999px;
    width: 100px;
}
.button.purchase_now:hover {
	background-position: 0 -27px;
}
.button.submit {
	background: url('/design/images/submit.png') no-repeat;
	height: 27px;
	width: 100px;
	text-indent: -9999px;
	display: inline-block;
}
.button.submit:hover {
	background-position: 0 -27px;
}
.button.book_now {
	background: url('/design/images/book-now.png') no-repeat;
	height: 27px;
	width: 100px;
	text-indent: -9999px;
	display: inline-block;
}
.button.book_now:hover {
	background-position: 0 -27px;
}
.button.book_today {
	background: url('/design/images/book-today.png') no-repeat;
	height: 27px;
	width: 100px;
	text-indent: -9999px;
	display: inline-block;
}
.button.book_today:hover {
	background-position: 0 -27px;
}
.button.book_today_medium {
	background: url('/design/images/book-today-medium.png') no-repeat;
	height: 45px;
	width: 180px;
	text-indent: -9999px;
	display: inline-block;
}
.button.book_today_medium:hover {
	background-position: 0 -45px;
}

.button.emailnicola {
	background: url('/design/images/email-nicola.png') no-repeat;
	height: 27px;
	width: 100px;
	text-indent: -9999px;
	display: inline-block;
}
.button.emailnicola:hover {
	background-position: 0 -27px;
}
.page_packages .book_now_container {
    text-align: right;
}
.book_now {
	background: url('/design/images/book-now.png') no-repeat;
	height: 27px;
	width: 100px;
	text-indent: -9999px;
	display: inline-block;
    text-align: left;
}
.page_aaa_members .book_now {
	margin-top: 20px;			
}

.book_now:hover {
	background-position: 0 -27px;
}
.page_twitter .book_now {
	float: right;
}
.short {
	width: 430px;	
}
.button.learn_more {
	background: url('/design/images/learn-more.png') no-repeat;
	height: 27px;
	width: 100px;
	text-indent: -9999px;
	display: inline-block;
}
.home-stack:hover .button.learn_more,
.button.learn_more:hover {
	background-position: 0 -27px;
}
.button.book_now_gold {
	background: url('/design/images/book-now-gold.png') no-repeat;
	height: 27px;
	width: 100px;
	text-indent: -9999px;
}
.button.book_now_gold:hover {
	background-position: 0 -27px;
}
.button.find_a_table {
	background: url('/design/images/find-a-table.png') no-repeat;
	height: 29px;
	width: 106px;
	text-indent: -9999px;
}
.button.find_a_table:hover {
	background-position: 0 -29px;
}

.button.emailnicolalarge {
	background: url('/design/images/email-nicola-large.png') no-repeat;
	height: 45px;
	width: 260px;
	text-indent: -9999px;
	display: inline-block;
}
.button.emailnicolalarge:hover {
	background-position: 0 -45px;
}
.book_now_large {
	background: url('/design/images/book-now-large.png') no-repeat;
	height: 45px;
	width: 260px;
	text-indent: -9999px;
	display: block;
	margin: 0 auto;
}
.book_now_large:hover {
	background-position: 0 -45px;
}
.rfp_button_large {
	background: url('/design/images/request-for-proposal-large.png') no-repeat;
	height: 45px;
	width: 260px;
	text-indent: -9999px;
	display: block;
	margin: 0 auto;
}
.rfp_button_large:hover {
	background-position: 0 -45px;
}

.button.view_our_local_tips_large {
	background: url('/design/images/view-our-local-tips-large.png') no-repeat;
	height: 45px;
	width: 260px;
	text-indent: -9999px;
	display:inline-block;
}
.button.view_our_local_tips_large:hover {
	background-position: 0 -45px;
}

.button.plan_my_wedding_large {
	background: url('/design/images/plan-my-wedding-large.png') no-repeat;
	height: 45px;
	width: 260px;
	text-indent: -9999px;
	display: inline-block;
}
.button.plan_my_wedding_large:hover {
	background-position: 0 -45px;
}
/*.button.plan_my_wedding_large {
    background: url("/design/images/plan-a-wedding-large.png") no-repeat scroll 0 0 transparent;
    display: inline-block;
    height: 42px;
    text-indent: -9999px;
    width: 260px;
}
.button.plan_my_wedding_large:hover {
	background-position: 0 -42px;
}
*/
.button.plan_my_event_large {
	background: url('/design/images/plan-my-event-large.png') no-repeat;
	height: 45px;
	width: 260px;
	text-indent: -9999px;
	display: inline-block;
}
.button.plan_my_event_large:hover {
	background-position: 0 -45px;
}
.button.plan_my_meeting_large {
	background: url('/design/images/plan-my-meeting-large.png') no-repeat;
	height: 45px;
	width: 260px;
	text-indent: -9999px;
	display: inline-block;
}
.button.plan_my_meeting_large:hover {
	background-position: 0 -45px;
}

hr {
	border: 0;
	border-bottom: 1px dotted #ccc;
}

hr.partial { /* original HR class */
	clear: both;
	margin: 15px 25px;
}

hr.full	{
	clear: both;
	margin-top: 0;
}

acronym	{
	border-bottom: 0;
}

acronym:hover	{
	border-bottom: 1px dotted #555;
}

abbr	{
	border-bottom: 0 !important;
}

abbr:hover	{
	border-bottom: 1px dotted #555 !important;
}

a[href $='.pdf'] {
	padding-right: 16px;
	background: transparent url('/design/images/links/pdf.gif') no-repeat center right;
	line-height: 16px;
	display: inline-block;
}
	#home .home-stack-content a[href $='.pdf'],
	.wedding_promo .wedding_container a[href $='.pdf'] {
		background: none;
		padding-right: 0 !important;
	}

a[href $='.pdf'].image-link {
	background-image: url('');
}

#feature a[href $='.pdf'] {
	background: transparent;
}

/*a.external_link {
	padding-right: 15px;
	background: transparent url('/design/images/links/new_window.gif') no-repeat center right;
	line-height: 16px;
	display: inline-block;
}*/

a.email_link {
	padding-right: 13px;
	background: transparent url('/design/images/links/email.gif') no-repeat center right;
	line-height: 16px;
	display: inline-block;
}

.float_right {
	float: right;
}

.padding_none {
	padding: 0 !important;
}
.quote {
	margin: 0 30px;
	text-align: center;
}
.highlight {
	color: #D73E4F;
}

.validate_invalid {
	color: #c00;
	margin-left: 5px;
}
input.valid {
	background: url('/design/images/valid.png') no-repeat 222px 2px;
}
input.invalid {
	background: url('/design/images/invalid.png') no-repeat 222px 2px;
}

.date_picker {
	background: #fff url('/design/images/calendar.gif') no-repeat 142px 2px;
	cursor: pointer;
}

.form_container .date_picker {
	background: #fff url('/design/images/calendar.gif') no-repeat 223px 2px;
	cursor: pointer;
}

.multiple_select li {
	color: #2D1F18;
}
.radio {
	width: auto !important;
	border: 0 !important;
	padding: 0 !important;
	margin: 0 6px !important;
}
.multiple_select, .multiple_select_disabled {
	border: 1px solid #BAC2CA;
	overflow-x: auto;
	margin-bottom: 12px;
}
.multiple_select li, .multiple_select_disabled li {
	cursor: pointer;
	line-height: 20px;
	background: #eee;
	border-bottom: 1px solid #ccc;
	margin-top: 1px;
	padding: 0 10px;
}
.multiple_select li:first-child, .multiple_select_disabled li:first-child {
	margin-top: 0;
}
.multiple_select li:last-child, .multiple_select_disabled li:last-child {
	border-bottom: 0;
}
li.selected {
	background-color: #aaa;
}
.message {
	display: none;
	color: #cc0000;
}

.horizontal {
	padding-bottom: 10px;
}
.horizontal dt {
	float: left;
	font-weight: bold;
	padding-right: 6px;
}
.horizontal dd {
	float: left;
	padding-right: 20px;
}
.bottom {
	margin-bottom: 0;
	padding-bottom: 0;
}
#revinate {
	float: left;
}

.mobile-tooltip {  
	position: absolute;  
	top: -60px;  
	right: 38px;  
	cursor: pointer;  
}  
 
.mobile-tooltip a {  
	cursor: pointer;  
	background: url(/design/images/mobile.png) no-repeat;  
	text-indent: -9999px;  
	display: block;  
	width: 50px;  
	height: 26px;  
}

.text-center {
	text-align: center;
}  

.button.book_meeting_large {
	background: url('/design/images/book-a-meeting-large.png') no-repeat;
	height: 45px;
	width: 180px;
	text-indent: -9999px;
	display: inline-block;
}
.button.book_meeting_large:hover {
	background-position: 0 -45px;
}
.button.learn_more_medium {
	background: url('/design/images/learn-more-medium.png') no-repeat;
	height: 45px;
	width: 180px;
	text-indent: -9999px;
	display: inline-block;
}
.button.learn_more_medium:hover {
	background-position: 0 -45px;
}
.button.book_now_medium {
	background: url('/design/images/book-now-medium.png') no-repeat;
	height: 45px;
	width: 180px;
	text-indent: -9999px;
	display: inline-block;
}
.button.book_now_medium:hover {
	background-position: 0 -45px;
}

.button.rfp_medium {
	background: url('/design/images/request-for-proposal-medium.png') no-repeat;
	height: 45px;
	width: 180px;
	text-indent: -9999px;
	display: inline-block;
}
.button.rfp_medium:hover {
	background-position: 0 -45px;
}